; BSPlayer language file
; Don't change \t and after
; \t is TAB
; \n is newline

; Norsk
; Author : Terje Soerlie

; Main menu
#001#	"Skift meny"
#002#	"Åpne..."
#003#	"Åpne undertekster..."
#004#	"Innstillinger"
#005#	"Innstillinger..."
#006#	"Skins..."
#013#	"Språk"
#007#	"Bruk alternativt filter til DivX ;-)"
#008#	"Bruk progressiv rendering"
#009#	"Skjul"
#010#	"Playlist"
#011#	"Avslutt"
#012#	"Om"

; Menu on movie window
#101#	"Skift meny"
#102#	"Kontrollpanel"
#103#	"Styring"
#104#	"Forrige\tB"
#105#	"Avspill\tX"
#106#	"Pause\tC"
#107#	"Stopp\tV"
#108#	"Neste\tB"
#109#	"Spole til tidspunkt\tCtrl+J"
#110#	"Avspillningshastighet"
#111#	"1/2x"
#112#	"1x"
#113#	"2x"
#114#	"Lydspor"
#115#	"Fullskjerm\tF"
#116#	"Pan-Scan"
#117#	"Velg Pan-Scan"
#118#	"Skift oppløsning"
#119#	"Bildeformat"
#120#	"Original"
#121#	"16:9"
#122#	"4:3"
#123#	"Bruk originalt bildeformat"
#124#	"Alltid øverst\tCtrl-A"
#125#	"Kopier frame"
#126#	"Opprinnelig størrelse\tP"
#127#	""Det du ser"\tShift+P"
#128#	"Zoom"
#129#	"Vis undertekster\tS"
#130#	"Undertekster..."
#131#	"Skrifttype..."
#132#	"Skrifttype farger..."
#133#	"Transparent"
#134#	"Undertekst bakgrunnsfarge"
#135#	"Undertekst plassering"
#136#	"Auto"
#137#	"Velg"
#138#	"Reservert"
#139#	"Egenskaper"
#140#	"Om"

;Playlist
#200#	"Playlist"
#201#	"Tilføy fil(er)"
#202#	"Fjern"
#203#	"Fjern alle"
#204#	"Åpne fra fil..."
#205#	"Lagre til fil..."

; Preferences
#500#	"Innstillinger"
#501#	"Lagre undertekst innstillinger"
$501$	"Lagrer undertekst størrelse, farge, språk...."
#504#	"Husk Pan-Scan innstillinger"
$504$	"Husker Pan-Scan innstillingene.\nKun for playliste."
#502#	"Husk størrelse på vindu"
$502$	"Husker filmens vindustørrelse.\nF.eks.\nHvis filmen er 352x288 og du endrer vinduet til 690x566,\nnår du deretter avspiller neste film med samme bredde og høyde\nvil vinduet bli endret til oppløsningen 690x566."
#506#	"Registrer filtyper nå"
#505#	"Registrer filtyper når programmet startes"
$505$	"La programmer bli standardavspiller for video (.mpg, .avi, .asf)"
#503#	"Husk zoom-innstilling"
$503$	"Husker zoom-innstilling"
#507#	"Avslutt"

# Other
#601#	"Avspill"
#602#	"Pause"
#603#	"Stopp"
#604#	"Lukket"
#605#	"Klar"
#606#	"Åpner..."
#607#	"Video size: "
#608#	"Gjenta fra"
#609#	"Gjenta til"
#610#	"Søker"
#611#	"Undertekster: Ja"
#612#	"Ingen undertekster"
#613#	"Skin browser"
#614#	"Lydstyrke: "
